2
Contributors
3
Replies
4
Views
9 Years
Discussion Span
Last Post by majestic0110
0

you need windows 2000 or higher (SP2 if XP) and you might need to install IIS (Internet information services) to do this, navigate to Add/remove windows components. you need the .Net framework also. As for hardware requirements I have nt been able to locate any from google, will let you know if i do. hope this helps

0

ah lol here we go:
System Requirements
Supported Operating Systems: Windows 2000; Windows Server 2003; Windows XP
To run the AppDev Learning Engine on a Windows operating system, you need the following hardware configuration:
Pentium III 733 MHz or higher processor
128 MB or higher of RAM
Video card with 16 MB of RAM (video RAM or VRAM)
16-bit sound card or higher
Color monitor with 1024 x 768 resolution or higher
Mouse
8X CD-ROM drive or higher


Software requirements:
Microsoft Windows Media 9 Player or higher
DirectX 9.0 or higher
Adobe Acrobat Reader 5.0 or higher
Internet Explorer 5.01 or higher
Microsoft Visual Studio .NET 2005 Professional or Enterprise
Microsoft Internet Information Server (IIS) 5.0 or higher
(Optional) Microsoft SQL Server 2000
hope this is useful, I found it at
http://www.microsoft.com

0

Sorry I don't think I made that very clear: ASP.NET 2.0's core libraries are installed with the .NET framework.i.e. the engine is part of the framework.

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.